.panel.panel-default{"ng-controller" => "WageRatesCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4 Wage Rate
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan => 2, :style => "text-align:center;"} Crop Name
            %th{:colspan => 5, :style => "text-align:center;"} Rate (₹)
          %tr
            %th{:style => "text-align:center;"} Male (₹/day)
            %th{:style => "text-align:center;"} Female (₹/day)
            %th{:style => "text-align:center;"} Bullock Pair (₹/day)
            %th{:style => "text-align:center;"} Tractor (₹/hour)
            %th{:style => "text-align:center;"} Machinery (₹/hour)
            %th{:style => "text-align:center;"} Irrigation Charge (Rs/Irrigation/Unit)
        %tbody
          %tr{ "ng-repeat" => "wage in data_list "}
            %td{:style => "text-align:center;"} {{ wage.crop_list.name }}
            %td{:style => "text-align:center;"} {{ wage.male}}
            %td{:style => "text-align:center;"} {{ wage.female }}
            %td{:style => "text-align:center;"} {{ wage.bullock_pair }}
            %td{:style => "text-align:center;"} {{ wage.tractor }}
            %td{:style => "text-align:center;"} {{ wage.machinery }}
            %td{:style => "text-align:center;"} {{ wage.irrigation_charge }}
            %td
              %a{ "ng-click" => "edit(wage.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(wage.id, wage.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr
            %td
              %select{"ng-model" => "vm.production_cost", "ng-options" => "production_cost.crop_list.name for production_cost in production_costs track by production_cost.id", :class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :male, '', :class => "form-control", "ng-model" => "vm.male"
            %td
              = number_field :female, '', :class => "form-control", "ng-model" => "vm.female"
            %td
              = number_field :bullock_pair, '', :class => "form-control", "ng-model" => "vm.bullock_pair"
            %td
              = number_field :tractor, '', :class => "form-control", "ng-model" => "vm.tractor"
            %td
              = number_field :machinery, '', :class => "form-control", "ng-model" => "vm.machinery"
            %td
              = number_field :irrigation_charge, '', :class => "form-control", "ng-model" => "vm.irrigation_charge"


  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}
      
